src: |
  SELECT t_unites_fonctionnelles.oid AS unite_fonctionnelle_oid,
      t_unites_fonctionnelles.code AS unite_fonctionnelle_code,
      t_unites_fonctionnelles.texte AS unite_fonctionnelle_texte,
      t_unites_fonctionnelles.section_id AS unite_fonctionnelle_section_id,
      t_unites_fonctionnelles.section_code AS unite_fonctionnelle_section_code,
      t_unites_fonctionnelles.section_texte AS unite_fonctionnelle_section_texte
     FROM eco.t_unites_fonctionnelles;